Subject: [Asrg] Re: bodysig list

From: John Levine <[email-masked]>
Date: 8 Aug 2005 21:27:09 -0000

>It appears my earlier attempt to subscribe was not successful. I am
>attempting again.

OK, but it'll work a lot better if you follow the instructions in
the message you were responding to.

R's,
John

>-----Original Message-----
>From: Gail Claspell [mailto:[email-masked]] 
>Sent: Wednesday, July 27, 2005 11:20 AM
>To: [email-masked]'
>Subject: FW: Canonicalization - data source from John Levine
>
>John,
>Daniel forwarded your message to me. I'll be sending a "subscribe" message.
>Gail
>
>----------------------------------------------------------------
>
>Gail Claspell
>Director, Product Management
>Goodmail Systems
>2465 Latham Street
>Mountain View, CA  94040
> 
>www.goodmailsystems.com
>Restoring Trust in Email
>                    
>[email-masked] 
>cell: (650) 996 8242
>fax: (650) 949 1038
>
>
>
>
>
>----------------------------------------------------------------
>
>
>
>Date: 27 Jul 2005 02:38:26 -0000
>From: John Levine <[email-masked]>
>Subject: [Asrg] Body signature subgroup and the forwarding project
>To: [email-masked]
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset=iso-8859-1
>
>Over on the lists where people are working on DKIM and similar
>signature schemes, there's a lot of discussion of message
>canonicalization for signature hashes.  That is, the signature
>involves a hash of the message, but before making the hash, the
>message is cleaned up to make it more likely that the signature will
>still verify after the message passes through a few intermediate mail
>systems, while not letting a bad guy change the message into something
>substantively different.
>
>Lots of people have strong opinions about various canonicalization
>schemes, but we have precious little data on how messages actually
>change when passing through MTAs.  So I thought a little research
>might be in order.  My plan is to get a bunch of people with different
>MTAs to set up forwarding addresses that forward back to addresses
>here so that I can send them a message, it goes through their MTA and
>returns, and I can now see how the message changed.  My MTA is qmail
>which carefully avoids doing anything to incoming messages other than
>prefixing a Received: header, so it's not hard to isolate the effects
>of the remote MTA.
>
>I've set up a new subgroup called bodysig.  To subscribe to its list,
>send "subscribe bodysig" to [email-masked].  (It's a closed list,
>so if I don't already know who you are, please send me a two sentence
>message introducing yourself.)  I already have some offers of forwarders,
>but I'm looking for more, particularly once I know what MTAs I already
>have covered.
>
>At this point I haven't figured out what the mechanism for running
>messages through the forwarding gauntlet should be.  Suggestions
>welcome.  Paste them into a web form?  Mail them in as an attachment?
>
>Regards,
>John Levine, [email-masked], Taughannock Networks, Trumansburg NY
>http://www.taugh.com
>
>
>
>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg